.TH wxMaximizeEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxMaximizeEvent \- See external documentation: wxMaximizeEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxMaximizeEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmaximizeevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fImaximize\fR
.RE
.LP
See also the message variant #wxMaximize{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxMaximizeEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
